Bug 222809 - Not able to login back, after gnome-screenaver start, no input window come after locking screen
Not able to login back, after gnome-screenaver start, no input window come af...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-16 05:27 EST by Amanpreet Singh Brar Alamwalia
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: gnome-screensaver-2.18.0-6.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-03 08:26:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Amanpreet Singh Brar Alamwalia 2007-01-16 05:27:03 EST
Description of problem:
if I lock my screen by any means (Ctrl+Alt+L or start lock), then I m not able
to login back to screen, no window appear to enter password, only mouse is
shown, which is even
disappear some time during moving

Version-Release number of selected component (if applicable):
gnome-screensaver-2.17.5-1.fc7

How reproducible:
Everytime after locking screen

Steps to Reproduce:
1. lock the screen or start screensaver
2. try to relogin
3.
  
Actual results:
Not able to input anywhere

Expected results:
should be re-login to my workspace

Additional info:
Comment 1 Ray Strode [halfline] 2007-04-02 15:58:23 EDT
is this already fixed for you?  How about with tomorrow's rawhide?
Comment 2 Amanpreet Singh Brar Alamwalia 2007-04-03 08:25:19 EDT
yes, it is working fine,
gnome-screensaver-2.18.0-6.fc7

Note You need to log in before you can comment on or make changes to this bug.